Subject: Ticket Assigned - No delivery received for order number 9412431788
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 07:18:43 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No delivery received for order number 9412431788 Dear Max team,
For my order with the order number 9412431788<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fmy-account%2Forder%2F9412431788%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=05%7C01%7C%7C084ef6ce335c4ef6a89308db0176da52%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638105382200593121%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=xaZ68U0NgqKuvAbpsMTHaZ8lljex8GyxuzkKulrhxG0%3D&reserved=0> I received on Sunday a message that they did not find me at home, but I have been at home. Today I received a message that my order has been delivered, but I haven’t received anything.
Could you please send me my order, or please refund me my money. I haven’t received a call from the shipping company and definitely no shipment .
Please look into this and let me know.
It would be very sad , if I couldn’t receive my ordered items .

Thank you very much

Have a great day

Yildiz Saritas

Sent from Dr. Yildiz Saritas

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5656264